#stacks_in_282_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_282_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_282_page1 #jwresp_col2_stacks_in_282_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_282_page1 #jwresp_col1_stacks_in_282_page1,#stacks_in_282_page1 #jwresp_col2_stacks_in_282_page1{width:100%;float:none;display:block}#stacks_in_282_page1 #jwresp_col1_stacks_in_282_page1{margin-bottom:15px}}

#stacks_in_285_page1 {
	padding:  15px;
}

#stacks_in_287_page1 {
	padding:  15px;
}
#stacks_in_p466_n459_page1 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_p466_n459_page1 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_p466_n459_page1 #jwresp_col2_stacks_in_p466_n459_page1{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_p466_n459_page1 #jwresp_col1_stacks_in_p466_n459_page1,#stacks_in_p466_n459_page1 #jwresp_col2_stacks_in_p466_n459_page1{width:100%;float:none;display:block}#stacks_in_p466_n459_page1 #jwresp_col1_stacks_in_p466_n459_page1{margin-bottom:15px}}

#stacks_in_p466_n459_page1 {
	background-color: rgba(64, 128, 0, 0.09);
}
